@charset "UTF-8";
@media screen and (min-width: 769px), print {
  .p_nlc .bGym_banner h2 img {
    width: 400px;
    height: auto;
  }
  .p_nlc_top {
    padding: 80px 0 70px;
    text-align: center;
  }
  .p_nlc_top_ttl {
    margin-bottom: 50px;
  }
  .p_nlc_top_ttl .en {
    font-size: 5.6rem;
    line-height: 1.2;
    font-weight: 700;
    font-family: "europa", sans-serif;
    display: block;
  }
  .p_nlc_top_ttl .en .clg_pink {
    color: #c7409c;
  }
  .p_nlc_top_ttl .ja {
    display: block;
    font-size: 2.4rem;
    line-height: 1;
    font-weight: bold;
    margin-top: 10px;
  }
  .p_nlc_top p {
    font-size: 2.4rem;
    line-height: 40px;
    font-weight: bold;
    margin-top: 50px;
  }
  .p_nlc_slider {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .p_nlc_slider_inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-animation: p_nlc_slider_inner 20s linear infinite;
       -moz-animation: p_nlc_slider_inner 20s linear infinite;
            animation: p_nlc_slider_inner 20s linear infinite;
  }
  .p_nlc_slider_inner figure {
    width: 380px;
  }
  .p_nlc_slider_inner figure img {
    width: 100%;
    height: auto;
  }
  .p_nlc_desc {
    padding: 80px 0 70px;
  }
  .p_nlc_desc .row {
    max-width: 860px;
  }
  .p_nlc_desc p {
    font-size: 1.8rem;
    line-height: 30px;
    font-weight: 500;
  }
  .p_nlc_desc p + p {
    margin-top: 30px;
  }
  .p_nlc_desc_box {
    background-color: #C7409C;
    padding: 20px;
    margin: 30px 0 20px;
  }
  .p_nlc_desc_box span {
    font-size: 1.8rem;
    line-height: 1;
    color: #fff;
    display: block;
    font-weight: 500;
    margin-bottom: 10px;
  }
  .p_nlc_desc_box .l_dot li {
    font-size: 1.8rem;
    line-height: 30px;
    font-weight: 500;
    color: #fff;
    position: relative;
    padding-left: 20px;
  }
  .p_nlc_desc_box .l_dot li:before {
    content: "•";
    font-size: 1.8rem;
    line-height: 30px;
    font-weight: 500;
    position: absolute;
    top: 0;
    left: 0;
  }
  .p_nlc_desc .btn_web {
    width: 100%;
    min-height: 100px;
    font-size: 3rem;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #000;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 50px;
    position: relative;
  }
  .p_nlc_desc .btn_web:after {
    content: "";
    width: 48px;
    height: 48px;
    background: url("../img/arr_btnFixed.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: relative;
    display: inline-block;
    margin-left: 40px;
  }
  .p_nlc_ideal {
    padding: 80px 0 70px;
    background-color: #c7409c;
    position: relative;
  }
  .p_nlc_ideal::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 315px;
    height: 340px;
    background: url("../img/gym/bg_dot_01.png") no-repeat left top/100%;
    z-index: 2;
  }
  .p_nlc_ideal_ttl {
    font-size: 4rem;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
  }
  .p_nlc_ideal .txt_top {
    color: #fff;
    text-align: center;
    font-size: 2.2rem;
    line-height: 1.8;
    font-weight: 500;
    margin-bottom: 80px;
  }
  .p_nlc_ideal_ttlBox {
    font-size: 4rem;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
  }
  .p_nlc_ideal_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 50px;
  }
  .p_nlc_ideal_item {
    background-color: #fff;
    -moz-border-radius: 40px;
         border-radius: 40px;
    padding: 30px;
  }
  .p_nlc_ideal_item h3 {
    font-size: 2.8rem;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .p_nlc_ideal_item p {
    font-size: 1.8rem;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 30px;
  }
  .p_nlc_ideal_item figure {
    text-align: center;
  }
  .p_nlc_ideal_item figure img {
    width: 400px;
    height: auto;
  }
  .p_nlc_diagram {
    padding: 80px 0 70px;
  }
  .p_nlc_diagram .orgChart_title {
    display: block;
    margin-bottom: 50px;
    color: #332e66;
    text-align: center;
    font-size: 4rem;
    font-weight: 700;
    line-height: 1;
  }
  .p_nlc_diagram .orgLevel {
    position: relative;
    margin: 0 auto;
  }
  .p_nlc_diagram .orgNode {
    position: relative;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    padding: 14px 24px;
    min-height: 70px;
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.2;
    color: #000000;
    background: #ffffff;
    border: 1px solid #C7409C;
    white-space: nowrap;
    min-width: 250px;
  }
  .p_nlc_diagram .orgLevel--1 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 36px;
  }
  .p_nlc_diagram .orgLevel--1 .orgNode {
    min-width: 520px;
  }
  .p_nlc_diagram .orgLevel--1::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 36px;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--2 {
    max-width: 760px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    gap: 90px;
    -ms-grid-column-align: center;
        justify-items: center;
    padding-top: 36px;
    padding-bottom: 36px;
  }
  .p_nlc_diagram .orgLevel--2::before {
    content: "";
    position: absolute;
    left: 22.1%;
    right: 21.9%;
    top: 0;
    border-top: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--2::after {
    content: "";
    position: absolute;
    left: 50%;
    top: -36px;
    height: 36px;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--2 .orgNode::before {
    content: "";
    position: absolute;
    left: 50%;
    top: -36px;
    height: 36px;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--3 {
    max-width: 1060px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    gap: 44px;
    -ms-grid-column-align: center;
        justify-items: center;
    padding-top: 36px;
    padding-bottom: 30px;
  }
  .p_nlc_diagram .orgLevel--3::before {
    content: "";
    position: absolute;
    left: 15.3%;
    right: 15.2%;
    top: 0;
    border-top: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--3::after {
    content: "";
    position: absolute;
    left: 75%;
    top: -36px;
    height: 36px;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--3 .orgNode {
    width: 100%;
  }
  .p_nlc_diagram .orgLevel--3 .orgNode:before {
    content: "";
    position: absolute;
    left: 50%;
    top: -36px;
    height: 36px;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel-group {
    width: 100%;
  }
  .p_nlc_diagram .orgBranches {
    padding-top: 30px;
  }
  .p_nlc_diagram .orgBranch {
    position: relative;
  }
  .p_nlc_diagram .orgBranch::before {
    content: "";
    position: absolute;
    left: 50%;
    top: -30px;
    bottom: 0;
    border-left: 1px solid #000;
    height: 30px;
  }
  .p_nlc_diagram .orgPill {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    min-height: 70px;
    margin: 0 auto 14px;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 1.2;
    color: #ffffff;
    background-color: #c7409c;
    z-index: 1;
    letter-spacing: 0;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .p_nlc_diagram .orgPill:not(:last-child)::before {
    content: "";
    position: absolute;
    left: 50%;
    top: auto;
    height: 20px;
    bottom: -20px;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgPill:after {
    content: "";
    width: 30px;
    height: 30px;
    background: url("../img/nlc/arr.webp") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 10px;
  }
  .p_nlc_diagram .orgPill:hover {
    opacity: 0.7;
  }
  @-webkit-keyframes p_nlc_slider_inner {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(-100%);
              transform: translateX(-100%);
    }
  }
  @-moz-keyframes p_nlc_slider_inner {
    0% {
      -moz-transform: translateX(0);
           transform: translateX(0);
    }
    100% {
      -moz-transform: translateX(-100%);
           transform: translateX(-100%);
    }
  }
  @keyframes p_nlc_slider_inner {
    0% {
      -webkit-transform: translateX(0);
         -moz-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(-100%);
         -moz-transform: translateX(-100%);
              transform: translateX(-100%);
    }
  }
}

@media screen and (max-width: 768px) {
  .p_nlc .bGym_banner h2 img {
    width: 26.04167vw;
    height: auto;
  }
  .p_nlc_top {
    padding: 10.41667vw 0 9.11458vw;
    text-align: center;
  }
  .p_nlc_top_ttl {
    margin-bottom: 6.51042vw;
  }
  .p_nlc_top_ttl .en {
    font-size: 8.59375vw;
    line-height: 1.2;
    font-weight: 700;
    font-family: "europa", sans-serif;
    display: block;
  }
  .p_nlc_top_ttl .en .clg_pink {
    color: #c7409c;
  }
  .p_nlc_top_ttl .ja {
    display: block;
    font-size: 3.64583vw;
    line-height: 1;
    font-weight: bold;
    margin-top: 1.30208vw;
  }
  .p_nlc_top p {
    font-size: 3.64583vw;
    line-height: 6.25vw;
    font-weight: bold;
    margin-top: 6.51042vw;
  }
  .p_nlc_slider {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .p_nlc_slider_inner {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-animation: p_nlc_slider_inner 20s linear infinite;
       -moz-animation: p_nlc_slider_inner 20s linear infinite;
            animation: p_nlc_slider_inner 20s linear infinite;
  }
  .p_nlc_slider_inner figure {
    width: 52.08333vw;
  }
  .p_nlc_slider_inner figure img {
    width: 100%;
    height: auto;
  }
  .p_nlc_desc {
    padding: 10.41667vw 0 9.11458vw;
  }
  .p_nlc_desc p {
    font-size: 3.38542vw;
    line-height: 5.72917vw;
    font-weight: 500;
  }
  .p_nlc_desc p + p {
    margin-top: 3.90625vw;
  }
  .p_nlc_desc_box {
    background-color: #C7409C;
    padding: 2.60417vw;
    margin: 3.90625vw 0 2.60417vw;
  }
  .p_nlc_desc_box span {
    font-size: 3.38542vw;
    line-height: 1;
    color: #fff;
    font-weight: 500;
    display: block;
    margin-bottom: 1.30208vw;
  }
  .p_nlc_desc_box .l_dot li {
    font-size: 3.38542vw;
    line-height: 5.72917vw;
    font-weight: 500;
    color: #fff;
    position: relative;
    padding-left: 2.60417vw;
  }
  .p_nlc_desc_box .l_dot li:before {
    content: "•";
    font-size: 3.38542vw;
    line-height: 5.72917vw;
    font-weight: 500;
    position: absolute;
    top: 0;
    left: 0;
  }
  .p_nlc_desc .btn_web {
    width: 100%;
    min-height: 15.625vw;
    font-size: 4.6875vw;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #000;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 6.51042vw;
    position: relative;
  }
  .p_nlc_desc .btn_web:after {
    content: "";
    width: 6.25vw;
    height: 6.25vw;
    background: url("../img/arr_btnFixed.png") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: relative;
    display: inline-block;
    margin-left: 5.20833vw;
  }
  .p_nlc_ideal {
    padding: 10.41667vw 0 9.11458vw;
    background-color: #c7409c;
    position: relative;
  }
  .p_nlc_ideal::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 26.04167vw;
    height: 28.25521vw;
    background: url("../img/gym/bg_dot_01.png") no-repeat left top/100%;
    z-index: 2;
  }
  .p_nlc_ideal_ttl {
    font-size: 5.72917vw;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin-bottom: 3.90625vw;
  }
  .p_nlc_ideal .txt_top {
    color: #fff;
    text-align: center;
    font-size: 3.38542vw;
    line-height: 1.8;
    font-weight: 500;
    margin-bottom: 10.41667vw;
  }
  .p_nlc_ideal_ttlBox {
    font-size: 5.72917vw;
    line-height: 1;
    color: #fff;
    font-weight: bold;
    text-align: center;
    margin-bottom: 5.20833vw;
  }
  .p_nlc_ideal_wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 6.51042vw;
  }
  .p_nlc_ideal_item {
    background-color: #fff;
    -moz-border-radius: 5.20833vw;
         border-radius: 5.20833vw;
    padding: 3.90625vw;
  }
  .p_nlc_ideal_item h3 {
    font-size: 4.42708vw;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 2.60417vw;
  }
  .p_nlc_ideal_item p {
    font-size: 3.38542vw;
    line-height: 5.72917vw;
    font-weight: 500;
    margin-bottom: 3.90625vw;
  }
  .p_nlc_ideal_item figure {
    text-align: center;
  }
  .p_nlc_ideal_item figure img {
    width: 62.5vw;
    height: auto;
  }
  .p_nlc_diagram {
    padding: 10.41667vw 0 9.11458vw;
  }
  .p_nlc_diagram .orgChart_title {
    display: block;
    margin-bottom: 6.51042vw;
    color: #332e66;
    text-align: center;
    font-size: 5.72917vw;
    font-weight: 700;
    line-height: 1;
  }
  .p_nlc_diagram .orgLevel {
    position: relative;
    margin: 0 auto;
  }
  .p_nlc_diagram .orgNode {
    position: relative;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
    padding: 2.34375vw 3.90625vw;
    min-height: 9.11458vw;
    font-weight: 700;
    font-size: 3.38542vw;
    line-height: 1.2;
    color: #000000;
    background: #ffffff;
    border: 1px solid #C7409C;
    white-space: nowrap;
    min-width: 36.45833vw;
  }
  .p_nlc_diagram .orgLevel--1 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 4.6875vw;
  }
  .p_nlc_diagram .orgLevel--1 .orgNode {
    min-width: 78.125vw;
    width: 100%;
  }
  .p_nlc_diagram .orgLevel--1::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 4.6875vw;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--2 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 6.51042vw;
    gap: 6.51042vw;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
       -moz-box-orient: horizontal;
       -moz-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    padding-top: 4.6875vw;
    padding-bottom: 4.6875vw;
  }
  .p_nlc_diagram .orgLevel--2::before {
    content: "";
    position: absolute;
    left: 19.8%;
    right: 19.7%;
    top: 0;
    border-top: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--2::after {
    content: "";
    position: absolute;
    left: 50%;
    top: -4.6875vw;
    height: 4.6875vw;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--2 .orgNode::before {
    content: "";
    position: absolute;
    left: 50%;
    top: -4.6875vw;
    height: 4.6875vw;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel-group {
    max-width: 65.10417vw;
    width: 100%;
  }
  .p_nlc_diagram .orgLevel--3 {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: end;
       -moz-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    gap: 2.60417vw;
    padding-top: 4.6875vw;
  }
  .p_nlc_diagram .orgLevel--3::after {
    content: "";
    position: absolute;
    left: 19.8%;
    top: -4.6875vw;
    height: 79.7%;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgLevel--3 .orgNode {
    width: 100%;
  }
  .p_nlc_diagram .orgLevel--3 .orgNode:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -8.85417vw;
    height: 1px;
    width: 8.85417vw;
    background-color: #000;
  }
  .p_nlc_diagram .orgBranches {
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: start;
    margin: 0 auto;
    padding-top: 3.90625vw;
  }
  .p_nlc_diagram .orgBranch {
    position: relative;
  }
  .p_nlc_diagram .orgBranch::before {
    content: "";
    position: absolute;
    left: 50%;
    top: -3.90625vw;
    bottom: 0;
    border-left: 1px solid #000;
    height: 3.90625vw;
  }
  .p_nlc_diagram .orgPill {
    position: relative;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    min-height: 9.11458vw;
    margin: 0 auto 2.60417vw;
    font-weight: 700;
    font-size: 2.86458vw;
    line-height: 1.2;
    padding: 1.30208vw 5.20833vw 1.30208vw 1.30208vw;
    color: #ffffff;
    background-color: #c7409c;
    z-index: 1;
    letter-spacing: 0;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
  }
  .p_nlc_diagram .orgPill:not(:last-child)::before {
    content: "";
    position: absolute;
    left: 50%;
    top: auto;
    height: 2.60417vw;
    bottom: -2.60417vw;
    border-left: 1px solid #000;
  }
  .p_nlc_diagram .orgPill:after {
    content: "";
    width: 3.38542vw;
    height: 3.38542vw;
    background: url("../img/nlc/arr.webp") no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0.65104vw;
  }
  @-webkit-keyframes p_nlc_slider_inner {
    0% {
      -webkit-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(-100%);
              transform: translateX(-100%);
    }
  }
  @-moz-keyframes p_nlc_slider_inner {
    0% {
      -moz-transform: translateX(0);
           transform: translateX(0);
    }
    100% {
      -moz-transform: translateX(-100%);
           transform: translateX(-100%);
    }
  }
  @keyframes p_nlc_slider_inner {
    0% {
      -webkit-transform: translateX(0);
         -moz-transform: translateX(0);
              transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(-100%);
         -moz-transform: translateX(-100%);
              transform: translateX(-100%);
    }
  }
}
